Subject: Re: préavis de grève à la DAC Martinique
From: LAMEYNARDIE Claude <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 24 Jun 2013 14:38:42 -0400

Tu as bien cerné la situation, car la DAC a une très mauvaise image à 
l'extérieur
auprès des politiques, des acteurs de la vie culturelle qui n'attendent 
que cette étincelle pour faire 'boum"
comme tu dis.
M. Guérin n'a qu'à se renseigner sérieusement.
Nous sommes très déterminés, et avec nous d'autres syndicats locaux, et 
bien d'autres....
Si elle veut pourrir la situation, il faudra qu'elle assume l'entière 
responsabilité.

Je tiens au courant .

Claude

sg.snac-fsu a écrit :
> Elle est obligée de vous recevoir, c'est la loi.
> J'ai appelé le conseiller social, il continue à se positionner en 
> fonction de l'avis formel du CT, je lui ai redit que cet avis était de 
> pure forme et posait le problème de la crédibilité des instances.
> Il me dit qu'il ne peut pas désavouer publiquement Reine Prat sauf à 
> la déplacer, je lui ai dit que tel n'était pas le propos mais qu'il 
> fallait qu'elle discute d'urgence avec vous et qu'elle laisse les 
> services ouverts en août. Qu'il se débrouille comme il veut, qu'il la 
> joigne en off, mais qu’il obtienne des avancées. Sinon c’est 
> l'aventure, je lui ai dit que, vu la situation de tension qui règne en 
> Martinique, cette dame jouait avec des allumettes à côté d'une 
> poudrière et qu'il fallait d'urgence éteindre l'allumette avant que ça 
> fasse boum. J'espère l'avoir réveillé.
> Concernant votre collègue de la CGT, Guérin prétend que c'est lui qui 
> a demandé, en CT, que la DAC soit fermée en août. J'ai interrogé la 
> direction de la CGT qui n'a pas tout à fait le même son de cloche, ça 
> vaudrait le coup que vous vous rapprochiez de lui amicalement 
> (vraiment amicalement, le dernier truc dont on a besoin c'est une 
> guerre entre syndicats). Selon la CGT, son vote aurait été motivé par 
> des motif de sécurité (il est agent de prévention je crois). C'est 
> possible mais c'est à la DAC de se débrouiller pour garantir la 
> sécurité d'une DAC ouverte, un point c'est tout).
> Enfin, Guérin pense que la grève ne sera pas suivie, charmant garçon, 
> je suppose que c'est Reine Prat qui lui a garanti que la grève ne 
> serait pas suivie.
>
> amicalement
>
> Frédéric
>
>
>
>
> Le 24/06/2013 16:10, LAMEYNARDIE Claude a écrit :
>> Bonjour ,
>> Ci-joint le préavis déposé chez le préfet.
>> Sinon,la directrice nous ignore toujours; toujours pas de convocation 
>> de sa part!!!
>>
>> Claude Lameynardie
>> sg.snac-fsu a écrit :
>>> Madame la ministre,
>>> Madame la directrice de cabinet,
>>> Monsieur le conseiller social,
>>>
>>> Veuillez trouver ci-joint la copie d'un préavis de grève adressé ce 
>>> jour à la directrice de la DAC Martinique.
>>> Pour mémoire, je mets également en copie un courrier antérieur signé 
>>> par une majorité des agents de la DAC.
>>>
>>> La situation locale est extrêmement tendue et justifierait une 
>>> intervention d'urgence de la part du cabinet, considérant que chaque 
>>> jour qui passe diminue d'autant les chances d'arriver à une solution 
>>> non conflictuelle de cette affaire.
>>> Je demande donc à M. Le conseiller social de bien vouloir organiser 
>>> une réunion de crise avec les OS intéressées (en copie de ce 
>>> message) en début de semaine prochaine.
>>>
>>> Frédéric Maguet
>>> secrétaire général du SNAC-FSU
>>>
>>>
>>> ------------------------------------------------------------------------
>>> Merci de nous aider à préserver l'environnement en n'imprimant ce 
>>> courriel et les documents joints que si nécessaire.
>>
>> ------------------------------------------------------------------------
>> Merci de nous aider à préserver l'environnement en n'imprimant ce 
>> courriel et les documents joints que si nécessaire.
>

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.